Subject: Re: Warranty tickets
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 26 Jun 2020 04:55:23 -0700 (MST)

Hi Heta, 

Understood, and my apologies, I'll have these done asap. 

Thank you, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 26 June, 2020 11:43:49 
Subject: Warranty tickets 

Hi AJ, 

I checked the warranty tickets that I assigned to you, but you hadn’t handled them yet. Could you please work on them. Warranty is now your priority. 

#88390 - Not handled yet 

#87274 - Not handled yet 

#72326 - Not handled yet 

#85638 - Not handled yet 

#75748 - Not handled yet 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]